html. body{
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	padding: 0;
}
ul {
	padding: 0;
}

ul, ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	color:#858585;
	font-size: 14px;
	line-height:24px;
	margin-bottom:20px;
}

ul li, ol li{
	font-size: 17px;
	line-height: 28px;
	font-family: 'Montserrat', sans-serif;
	list-style-type: none;
}

ul li i{
	vertical-align: middle;
	padding-right: 5px;
}

p {
	font-size: 17px;
    line-height: 28px;
	font-weight: 400;
	color: #7c8595;
	margin-bottom:15px;
	font-family: 'Montserrat', sans-serif;
}

a,
a:hover,
a:focus,
a:active,
a:visited {
	text-decoration: none;
	outline: 0;
}

a:hover{
	color: #017df7;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', sans-serif;
  line-height: 1.2;
  margin-top: 0;
  margin-bottom:20px;
  color: #071e55;
  font-weight: 700;
}

h1 {
	font-size: 42px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 26px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

.logo img {
	height: 68px;
}

.white-text{
	color: #fff;
}

.blue {
    color: #017df7;
}

.width-100{
	width: 100%;
}

.box-shadow {
	border-radius: 8px;
    box-shadow: 0px 8px 40px 0 rgba(0, 0, 0, 0.15);
}

.margin-right-25 {
	margin-right: 25px !important;
}

.margin-top-110 {
	margin-top: 110px !important;
}

.margin-top-100 {
	margin-top: 100px !important;
}

.margin-top-90 {
	margin-top: 90px !important;
}

.margin-top-80 {
	margin-top: 80px !important;
}

.margin-top-60 {
	margin-top: 60px !important;
}

.margin-top-50 {
	margin-top: 50px !important;
}

.margin-top-40 {
	margin-top: 40px !important;
}

.margin-top-35 {
	margin-top: 35px !important;
}

.margin-top-30 {
	margin-top: 30px !important;
}

.margin-top-20 {
	margin-top: 20px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-top-5 {
	margin-top: 5px !important;
}

.margin-bottom-0 {
	margin-bottom: 0px !important;
}

.margin-bottom-5{
	margin-bottom: 5px;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-bottom-30 {
	margin-bottom: 30px !important;
}

.margin-bottom-40 {
	margin-bottom: 40px !important;
}

.margin-bottom-50 {
	margin-bottom: 50px !important;
}

.margin-bottom-60 {
	margin-bottom: 60px !important;
}

.margin-bottom-70 {
	margin-bottom: 70px !important;
}

.margin-bottom-80 {
	margin-bottom: 80px !important;
}

.margin-bottom-100 {
	margin-bottom: 100px !important;
}

.margin-bottom-120 {
	margin-bottom: 120px !important;
}

.margin-bottom-130 {
	margin-bottom: 120px !important;
}

.margin-bottom-140 {
	margin-bottom: 140px !important;
}

.padding-top-0 {
	padding-top: 0px !important;
}

.padding-top-10 {
	padding-top: 10px !important;
}

.padding-top-20 {
	padding-top: 20px !important;
}
.padding-top-25 {
	padding-top: 25px !important;
}

.padding-top-30 {
	padding-top: 30px !important;
}

.padding-top-35 {
	padding-top: 35px !important;
}

.padding-top-40 {
	padding-top: 40px !important;
}

.padding-top-45 {
	padding-top: 45px !important;
}

.padding-top-50 {
	padding-top: 50px !important;
}
.padding-top-60 {
	padding-top: 60px !important;
}

.padding-top-70 {
	padding-top: 70px !important;
}

.padding-top-80 {
	padding-top: 80px !important;
}

.padding-top-100 {
	padding-top: 100px !important;
}

.padding-top-120 {
	padding-top: 120px !important;
}

.padding-top-150 {
	padding-top: 150px !important;
}

.padding-bottom-70 {
	padding-bottom: 70px !important;
}

.padding-bottom-60 {
	padding-bottom: 60px !important;
}

.padding-bottom-50 {
	padding-bottom: 50px !important;
}

.padding-bottom-40 {
	padding-bottom: 40px !important;
}

.padding-bottom-30 {
	padding-bottom: 30px !important;
}

.padding-bottom-20 {
	padding-bottom: 20px !important;
}

.padding-bottom-10 {
	padding-bottom: 10px !important;
}

.padding-bottom-0 {
	padding-bottom: 0px !important;
}

.margin-top-0 {
	margin-top: 0px !important;
}

.padding-left-20{
	padding-left: 20px;
}

.navbar-brand{
	font-family: 'Cabin', sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #252525!important;
	padding: 0;
}

.navbar-fixed-top.opaque .navbar-brand{
	color: #fff!important;
}

.navbar {
	width: 100%;
	z-index: 9999;
	padding: 0;
}

.navbar-toggler {
    border: 1px solid #1089d4;
}

.navbar-toggler-icon {
	width: 1.3em;
    height: 1.3em;
}

.navbar-toggler-icon i {
    color: #1089d4;
    vertical-align: middle;
}

.navbar-fixed-top {
	position: fixed!important;
	background-color: #fff!important;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04)!important;
	border-bottom: none;
	padding: 10px 0;
	-webkit-transition:all 400ms ease-in-out;-moz-transition:all 400ms ease-in-out;-o-transition:all 400ms ease-in-out;-ms-transition:all 400ms ease-in-out;transition:all 400ms ease-in-out
}

.navbar-fixed-top.opaque {
	position: fixed!important;
	background-color: rgba(52, 52, 52, 0.9)!important;
	border-bottom: 1px solid #7c8595;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04)!important;
	padding: 10px 0;
	-webkit-transition:all 400ms ease-in-out;-moz-transition:all 400ms ease-in-out;-o-transition:all 400ms ease-in-out;-ms-transition:all 400ms ease-in-out;transition:all 400ms ease-in-out
}

.navbar-fixed-top .navbar-nav > li > a, .navbar-fixed-top .navbar-nav > li > a:hover{
	color: #252525!important;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navbar-fixed-top .navbar-nav > li > a{
	color:#071e55 !important;
	font-size: 14px !important;
	line-height: 30px !important;
	padding: 10px 15px!important;
	font-family: 'Cabin', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.navbar-fixed-top.opaque .navbar-nav > li > a{
	color:#fff!important;
}

.navbar-fixed-top .navbar-nav .current a {
    color:#1089d4!important;
     -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navbar-fixed-top.opaque .navbar-nav .current a {
    color:#1089d4!important;
     -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navbar-fixed-top .navbar-nav > li > a.discover-btn {
	color: #fff!important;
	background: #1089d4;
	border: 1px solid #1089d4;
	border-radius: 11px 11px;
	padding: 12px 18px!important;
	margin-left: 10px;
	margin-right: 15px;
	font-family: 'Cabin', sans-serif;
}

.navbar-fixed-top .navbar-nav > li > a.discover-btn:hover {
	border: 1px solid #1089d4;
	color: #1089d4!important;
	background: transparent;
}

.navbar-fixed-top.opaque .navbar-nav > li > a.discover-btn {
	border: 2px solid #1089d4;
	color: #454545!important;
	background: #1089d4;
	border-radius: 10px 10px;
	padding: 11px 21px!important;
	margin-left: 10px;
	margin-right: 15px;
	font-family: 'Cabin', sans-serif;
}

.navbar-fixed-top.opaque .navbar-nav > li > a.discover-btn:hover {
	color: #1089d4!important;
	background:  transparent;
	border: 2px solid #1089d4;
}

.footer{
	position: relative;
	overflow: hidden;
    display: block;
    background-color: #fff;
}

.footer-bottom{
	padding: 60px 0;
}

.footer-white-box, .footer-grey-box, .footer-blue-box {
	padding: 40px 40px 50px 40px!important;
}

.footer-white-box i, .footer-grey-box i, .footer-blue-box i {
    margin-bottom: 10px;
    color: #1e90ff;
    font-size: 65px;
}

.footer-white-box {
	background-color: #fff;
}

.footer-grey-box {
	background-color: #f2f3f4;
}

.footer-blue-box {
	background-color: #1e90ff;
}

.footer-blue-box h5, .footer-blue-box p, .footer-blue-box a, .footer-blue-box i {
	color: #fff!important;
}

.footer p {
	margin-bottom: 5px;
	line-height: 24px;
	color: #454545;
}

.footer p > a {
	font-size: 17px;
	color: #454545;
	text-decoration:underline;
}

a.footer-links {
    display: block;
    font-size: 17px;
    margin-bottom: 2px;
    color: #454545;
}

.help-link {
	display: none;
}
.help-btn {
	display: block;
}

section.first-section{
	padding-top: 180px;
}

.page-section{
	position: relative;
	z-index: 999;
	position: relative;
	padding-top: 72px;
	min-height: 100vh;
}

.page-section h1{
	color: #071e55;
	line-height: 1.1em;
	margin-bottom: 72px;
}

.page-section h2{
	margin-bottom: 72px;
	font-size: 34px;
 }

.page-section p{
	margin-bottom: 36px;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
	color: #405263;
 }

.page-section .hero-image{
	margin-left: -50px;
}

.lightblue-section{
	background-color: #f1faff;
}

.white-section{
	background-color: white;
}

.btn-white {
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #0883fb;
	background-color: #ffffff;
	border: 1px solid #fff;
    box-shadow: 0px 8px 40px 0 rgba(0, 0, 0, 0.37);
	border-radius: 5px 5px;
	margin: 10px 10px 0 10px 0;
	padding: 20px 30px;
	display: inline-block;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

.btn-white:hover{
	box-shadow: 0px 4px 10px 0 rgba(0, 0, 0, 0.5);
	color: #0470ea!important;
	background:#f9f9f9;
}

.btn-white-border {
	color: #1089d4;
	background: transparent;
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	border: 1px solid #1089d4;
	border-radius: 5px 5px;
	margin: 10px 10px;
	padding: 15px 30px;
	display: inline-block;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

.btn-white-border:hover{
	color: #0883fb;
	background-color: #ffffff;
	border: 1px solid #fff;
}

.btn-white i, .btn-white-border i {
	font-size: 22px;
	line-height: 22px;
	margin-right: 10px;
	vertical-align: text-top;
}

.btn-blue {
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #fff;
	background-color: #1089d4;
    box-shadow: 0px 5px 34px 0 rgba(0, 0, 0, 0.27);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
    letter-spacing: 1px;
	border-radius: 5px 5px;
	margin: 20px 10px 0 10px;
	padding: 18px 20px;
	display: inline-block;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

.btn-blue:hover{
	box-shadow: 0px 4px 10px 0 rgba(0, 0, 0, 0.5);
	color: #fff!important;
	background:#3498db;
}

.btn-blue.small, .btn-blue-line.small {
	font-size: 16px;
	padding: 15px 20px;
	margin-top: 15px;
}

.btn-blue-line {
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #017df7;
	background-color: transparent;
	border:1px solid #1089d4;
	border-radius: 10px 10px;
	margin: 20px 10px 0 10px 0;
	padding: 20px 30px;
	display: inline-block;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

.btn-blue-line:hover{
	color: #fff!important;
	background:#3498db;
}

a.btn-blue:visited, a.btn-blue:focus{
	color: #fff!important;
}

.we-do ul,
.we-dont-do ul {
	color: #405263;
}

.we-do ul li,
.we-dont-do ul li {
	margin-bottom: 30px;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
	margin-left: 1.5em;
}

.we-do ul li:before {
	content: "\f00c";
	font-family: "FontAwesome";
	display: inline-block;
	margin-left: -1.5em;
	width: 1.5em;
	color: green;
	font-size: 22px;
}

.we-dont-do ul li:before {
	content: "\f056";
	font-family: "FontAwesome";
	display: inline-block;
	margin-left: -1.5em;
	width: 1.5em;
	color: red;
	font-size: 22px;
}

.first-image{
	position: relative;
}
.first-image img{
	width: 100%; 
	position: absolute; 
	top: 0; bottom: 0; 
	margin: auto;
}

.fa-bars {
	content: "\f0c9";
	font-family: "FontAwesome";
	display: inline-block;
	font-style: normal;
}

@media (max-width: 991px) {

	.help-link {
		display: block;
	}

	.navbar-fixed-top .navbar-nav > li.help-link > a {
		color: red !important;
	}
	.navbar-fixed-top .navbar-nav > li.help-link.current > a {
		color: #1089d4!important;
	}

	.help-btn {
		display: none;
	}

	.navbar-fixed-top {
	    background-color: #fff!important;
	    border-bottom: 1px solid #efefef;
	    padding: 0;
	}

	.navbar-fixed-top.opaque {
	    padding: 0;
	}

	.navbar-fixed-top .navbar-nav > li.discover-link {
		margin-top: 10px;
	}

	.navbar-fixed-top .navbar-nav > li > a.discover-btn {
	    padding: 8px 12px!important;
	    margin-left: 20px;
	    font-size: 17px!important;
	}

	.page-section .hero-image {
	    margin-left: 0;
	}

	.logo img {
		height: 60px;
		padding: 5px 0;
	}

}

@media (max-width: 768px) {

	.responsive-top-margins{
		margin-top: 55px!important;
	}

	.responsive-bottom-margins{
		margin-bottom: 45px!important;
	}

	section.first-section {
		padding-top: 90px;
	  	padding-bottom: 50px;
	}

	page-section {
		padding-bottom: 50px;
	}

    .hero-image{
    	margin-top: 70px;
    }

    .padding-top-120 {
	    padding-top: 30px !important;
	}

	.page-section h1{
		font-size: 34px;
	}
	
	.first-image img{
		position: relative;
		margin-bottom: 20px;
	}
	
	.first-section p{
		text-align: left !important;
	}
}

@media (max-width: 375px) {

	.navbar-toggle {
	    margin-bottom: 0;
	    border: 1px solid #9f9f9f!important;
	}

	.page-section h1 {
	    font-size: 30px;
	    line-height: 40px;
	}
}
